.main {
  text-align: center;
  font-size: 20px;
}

.input {
  width: 380px;
  padding: 15px 10px;
  margin: 8px 0;
  border: 1px solid #00aaaa;
  font-size: 20px;
}

.button {
  width: 400px;
  background-color: white;
  border: 2px solid #00aaaa;
  transition-duration: 0.4s;
  cursor: pointer;
  color: #00aaaa;
  padding: 15px 30px;
  font-size: 20px;
}

.button:hover {
  background-color: #00aaaa;
  color: white;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button:disabled {
  opacity: 0.6;
  cursor: not-allowed;
}